curl --location 'https://shantaweb.com/website/v1/addresses' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"first_name": "string",
"last_name": "string",
"phone": "string",
"country_id": 0,
"city_id": 0,
"street_name": "string",
"building_name": "string",
"apartment_number": "string",
"nearest_landmark": "string",
"postal_code": "string",
"address_type": "string"
}'{
"status": 201,
"success": true,
"data": {
"id": 0,
"customer_id": 0,
"first_name": "string",
"last_name": "string",
"name": "string",
"phone": "string",
"country_id": 0,
"city_id": 0,
"building_name": "string",
"street_name": "string",
"nearest_landmark": "string",
"apartment_number": "string",
"postal_code": "string",
"address_type": "string",
"full_address": "string",
"created_at": "string",
"updated_at": "string"
},
"meta": [
null
]
}